<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="97"xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/vehicle.xsd">
    <author>Cam123, WBF</author>
	
    <version>1.0.0.0</version>
	
    <title>
        <en>42ft Trailer</en>
    </title>
	
    <description>
        <en><![CDATA[Larrington]]></en>
        <de><![CDATA[Larrington]]></de>
    </description>
	
	<connectionHoses>
        <connectionHose xmlFilename="connectionHoses/connectionHoses.xml"/>
    </connectionHoses> 
	
    <iconFilename>icon_Larrington.dds</iconFilename>
	
    <multiplayer supported="true"/>
	
    <storeItems>
        <storeItem xmlFilename="Larrington.xml"/>
    </storeItems>
	
    <brands>
        <brand name="LARRINGTON" title="Larrington" image="brand_Larrington.dds"/>
    </brands>
</modDesc>
